[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# IdentToCursor

Searches the Cursor name table for the given cursor name; returns True if found.

## Declaration

Source position: controls.pp line 2373

`function IdentToCursor(`
`const Ident: String;`
`var Cursor: LongInt`
`):Boolean;`

## Arguments

`Ident` |  | The name of the cursor for which the numeric value is sought.
`Cursor` |  | The numeric value of the named cursor.

## Function result

Returns True if a valid entry was found in the look-up table.

## Description

If found, the cursor value (handle[?]) is returned in Cursor.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.